

/*Modification for the ListBox.StarterList.css Starts*/

.RadListBox_StarterList .rlbGroup .rlbHovered
{
    background: #E6EFF2; 
    color: #3F90B2;
}


.RadListBox .rlbEmptyMessage {
color:#999999;
}

.RadListBox_StarterList .rlbText,
.RadListBox_StarterList .rlbItem,
.RadListBox_StarterList .rlbButtonText,
.RadListBox_StarterList .rlbEmptyMessage
{

	
	color: #272722;
}


.RadListBox_StarterList .rlbDisabled .rlbText
{
	color: #777;
}


.RadListBox_StarterList .rlbGroup .rlbDropClueAbove
{
	border-top-style: dotted;
	border-top-color: #8e8e8e;
}

.RadListBox_StarterList .rlbGroup .rlbDropClueBelow
{
	border-bottom-style: dotted;
	border-bottom-color: #8e8e8e;
}

.RadListBox_StarterList .rlbGroup .rlbSelected.rlbDropClueAbove,
.RadListBox_StarterList .rlbGroup .rlbHovered.rlbDropClueAbove,
.RadListBox_StarterList .rlbGroup .rlbSelected.rlbDropClueBelow,
.RadListBox_StarterList .rlbGroup .rlbHovered.rlbDropClueBelow
{
	border-color: #8e8e8e;
}

/* Buttons normal state vertical layout*/


.RadListBox_StarterList .rlbButton:hover .rlbButtonText 
{ 
	color: #045100; 
}

.RadListBox_StarterList .rlbDisabled .rlbButtonText,
.RadListBox_StarterList .rlbDisabled:hover .rlbButtonText
{
	color: #777;
}
